map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Tim Baxter
  playerOOCName: admciv
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cf7e0a63-a3ba-4360-ab36-a32c3b69a656
  playerICName: John Station
  playerOOCName: ArbuzTet
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 37dc096a-0e79-4203-b92e-d6dea68ad067
  playerICName: Avon Nova
  playerOOCName: AremusFireheart
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: Ryan Stepenson
  playerOOCName: atheching
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: Charlie Patel
  playerOOCName: Baptr0b0t
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 150680db-2ad6-475a-8dc9-b8812825ea39
  playerICName: Andrew Morris
  playerOOCName: batsujikan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1547d4f6-e354-4eca-8770-906425e5a90e
  playerICName: Binkle Dunkelmann
  playerOOCName: bigboymcyeet
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a0518719-eadb-4333-988a-456540f5bc83
  playerICName: Billy-No-Mates
  playerOOCName: billynomates101
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aae363cf-a239-4300-b169-256a0b08f178
  playerICName: Jervis McFarkle
  playerOOCName: BobTheSleder
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 190153f7-80a8-4929-82cb-fa9da2cbd433
  playerICName: The Thorn of Stillness
  playerOOCName: Carwarsos
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d179cedd-67a8-4086-8df5-5b3420d139b0
  playerICName: Amos Moses
  playerOOCName: ChinChin
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 4a2edf66-3112-4c71-b119-9af3421c85c9
  playerICName: Eresus Obscura
  playerOOCName: Coote93
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d2d976f2-f734-4efc-ad8c-5f689877622d
  playerICName: Lillian Stewart
  playerOOCName: daays
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 405ea7f8-4595-4e4b-a74e-954dcc353d82
  playerICName: Bex-Silm
  playerOOCName: dan96kid
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: aa507425-17c9-4f6f-863e-9346a22bf217
  playerICName: Maria Hesse
  playerOOCName: Discomonkey
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: Char Hawken
  playerOOCName: DogeAGoodBoi
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: e010cb14-d190-428a-8453-d2dc316518c9
  playerICName: Amir Catherina
  playerOOCName: drdvil
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 396857b5-0829-4266-a9c8-c83b67b54d5c
  playerICName: Martin Smith
  playerOOCName: DriverZip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 396857b5-0829-4266-a9c8-c83b67b54d5c
  playerICName: monkey (MK-163)
  playerOOCName: DriverZip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 396857b5-0829-4266-a9c8-c83b67b54d5c
  playerICName: monkey (MK-366)
  playerOOCName: DriverZip
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b67ba92-8d6f-437e-af50-4ff19dca3515
  playerICName: Edward Kartov
  playerOOCName: DrIvoPotato
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b67ba92-8d6f-437e-af50-4ff19dca3515
  playerICName: monkey (MK-957)
  playerOOCName: DrIvoPotato
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b67ba92-8d6f-437e-af50-4ff19dca3515
  playerICName: monkey (MK-468)
  playerOOCName: DrIvoPotato
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 665acbaf-3c11-40a0-9504-e9f254a88211
  playerICName: Ace Starseeker
  playerOOCName: Fairey
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarrson
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 542d9d84-7b5e-4752-b1c6-63ceea7c8abe
  playerICName: Pun Pun (MK-772)
  playerOOCName: FantastGRD
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 542d9d84-7b5e-4752-b1c6-63ceea7c8abe
  playerICName: Commander Epsilon
  playerOOCName: FantastGRD
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8fcf125a-85ff-4bed-90a8-1bef526e1118
  playerICName: Rebecca Tender
  playerOOCName: Farlander
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86fce31b-b0b5-4136-bbae-cf325a446205
  playerICName: Josh Briner
  playerOOCName: gameringaround25
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1bf80af0-159d-44ad-8090-a819bec240ca
  playerICName: Evarast Shoffeur
  playerOOCName: GaussiArson
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 272d785c-791d-47ee-8b3c-e72985f70aa4
  playerICName: Ryker Durstine
  playerOOCName: HorsePuncher
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 3099aa4e-9879-4488-85da-219e1fbc892f
  playerICName: Gooblert Pinkle
  playerOOCName: IEatFishLegs
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: Operator Mike
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: bb61fb58-72af-423c-b09a-cbdea7f01ea2
  playerICName: Rick Reznor
  playerOOCName: JUNKWOLF
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 712da432-b2d1-4763-b00c-cfd3bdb05729
  playerICName: Brett Oneal
  playerOOCName: kake21
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e73ef9a-d345-4889-ba7f-87088de0e07c
  playerICName: Tehat-Betu
  playerOOCName: kartul
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8e4ae9ef-ff60-42d1-86b1-08909936e001
  playerICName: John Stevenson
  playerOOCName: Keablor
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 779ddff0-56c8-4470-9b04-0b57e78321ec
  playerICName: Gei-Okaw
  playerOOCName: KirdD
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 87b39394-c09e-46aa-9617-c03bf2b173bb
  playerICName: Esqoo-Amusei
  playerOOCName: Kullingen
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0fa79b23-3778-4e37-a0f3-2377b74afe40
  playerICName: Slagg Ordentor
  playerOOCName: lilbigcake
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f159ea9d-026f-485b-9707-f8d8d9125cdd
  playerICName: Pribavibache
  playerOOCName: LobsterPerson47
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0bd45d6f-7bdf-4c19-857f-9935e6ab4407
  playerICName: Jackson Mary
  playerOOCName: LostSibling
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8157585d-a0ca-4dc3-bc55-0561acee6cc5
  playerICName: Lucy Scree
  playerOOCName: MagadaDaSkolin
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 06d377ca-ecf7-44b3-a4d4-46134a288559
  playerICName: Paul Woodark
  playerOOCName: McYeeterson12
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: b98d7452-68e9-4e60-a900-1f6a12ff08b0
  playerICName: Kribe Xixik
  playerOOCName: Meca
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e9812b9a-fabe-4ad7-91f3-4a163a3094b0
  playerICName: Aurora Starshift
  playerOOCName: mon
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: e6d2954f-9e2b-4ea1-a449-ff27214b7d4c
  playerICName: Joanna Rogers
  playerOOCName: monifufka
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1b10d8a5-5cca-4686-b0a3-4ff8ee25d3ef
  playerICName: Ethan Staymates
  playerOOCName: Mr_Bougeee
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e5dc67ce-5e2e-4da9-bca9-0594f3c9b7ab
  playerICName: Monica Finlay
  playerOOCName: MrSoulfro
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 074c2a20-76a5-4e9d-8c13-212717363b94
  playerICName: Noyaf-Kajul
  playerOOCName: Neyaf
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c4412dad-ad43-446d-bd40-adc26f905e32
  playerICName: Amber Gneiss
  playerOOCName: noxxels
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 8b01cafd-8644-4005-a7da-30e4956d02c7
  playerICName: Jack Anderson
  playerOOCName: Nyee_WlamyBlitzyNyan
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 9f4ab925-df59-405a-92d7-85c0d8686958
  playerICName: Hans Elaat
  playerOOCName: Officio_Hanz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 59f5886a-a6d9-47f8-8437-17b965a77c12
  playerICName: Ana Hulsak
  playerOOCName: Pinet
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0fe9f280-708b-4d43-9aad-c3e0332a7fa2
  playerICName: Sigil Kenzie
  playerOOCName: PinpointInnacuracy
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Agent Tango
  playerOOCName: Pissachu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d83bf6e-f8bd-43d1-91d9-a16c63985bc2
  playerICName: Rodger Rogers
  playerOOCName: Ponzeron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d83bf6e-f8bd-43d1-91d9-a16c63985bc2
  playerICName: kobold (KB-724)
  playerOOCName: Ponzeron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d83bf6e-f8bd-43d1-91d9-a16c63985bc2
  playerICName: monkey (MK-821)
  playerOOCName: Ponzeron
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Operator Tango
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a9f7c0ab-3324-45a5-8128-35d778fcfc9c
  playerICName: Charles Sagan
  playerOOCName: ProGamer777
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b6169908-cea7-4bcb-ab34-7d31749ad561
  playerICName: Malia Ann
  playerOOCName: Purslane
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 4abfa55e-1c40-46a2-9e74-b00e9a002b52
  playerICName: Kim Gil-Je
  playerOOCName: Quinnly_IRL
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5ca8e55c-e087-4084-a4c6-170534182729
  playerICName: Joy Winegarden
  playerOOCName: Raccoon_Chan
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 00a74e20-0a7d-456d-b90c-5552fd0c445b
  playerICName: Vaas Monteblack
  playerOOCName: Rapflex
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6e83f968-bcf5-48bf-a603-b64ad99b95c8
  playerICName: Agrius Nighteyes
  playerOOCName: RidiculonSkull
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 56d29ff7-91d5-4201-a5e5-27a11b4c6ec3
  playerICName: Gen Teal
  playerOOCName: RusticRevenue
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e9f33e95-196e-4e82-9b92-e7838c234f21
  playerICName: Deesi
  playerOOCName: sevjo05
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Alicia Siens
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Robert McFall
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 3b0a7ea5-e478-4fdf-84c9-9f21969c1037
  playerICName: Bura-Nashalus
  playerOOCName: Solirus
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e5c1608a-0367-4d28-bb45-2e4995a02a1c
  playerICName: Sammy Cheeseman
  playerOOCName: Somnis2002
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa983626-eb83-4373-900c-7c830e364d97
  playerICName: Dennis Sanders
  playerOOCName: SpectralRiot
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7053467f-1283-4c96-9683-f4640ae3bbb1
  playerICName: Britta Hildegard
  playerOOCName: Swimmingeagle
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1d4b700b-5ca4-4160-bbfc-81a328b6e429
  playerICName: Tan-Trum
  playerOOCName: TantrumDog
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 537eba42-d60c-4754-a031-e21c4de59bd3
  playerICName: John Snak
  playerOOCName: Tar63
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b4cb1e3b-22cf-4bb2-9498-7ee35db11301
  playerICName: Lurz-La
  playerOOCName: TheSergeant
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: dceb2ad4-c069-44a2-babf-6b664055039f
  playerICName: Operator Tango
  playerOOCName: tug0010
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 68b520d5-f687-4ea1-a7fc-32dc9cdb33a5
  playerICName: Amos Whitestone
  playerOOCName: UggUgg
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dd55610a-78f3-493a-bb5f-f6f448765e01
  playerICName: Venety Tulip
  playerOOCName: Venety
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1274d1ce-a629-4740-a94f-9c6bc8daff8e
  playerICName: Cliff Davis
  playerOOCName: Wagz
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1d82a80b-889f-4232-9c88-d95e1d6f7297
  playerICName: Myriam Schofield
  playerOOCName: Wajne_Mular
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0640bc40-e86c-4f14-b5b9-dccc6720010b
  playerICName: Aurora Hailstorm
  playerOOCName: wiewiur03
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d2250144-39e5-4e13-b63b-8804953a4017
  playerICName: Oarces Crocata
  playerOOCName: WonkyBacon
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: cf704783-3f54-4580-80ef-32c4308d9943
  playerICName: Bard Steelhammer
  playerOOCName: WormBoy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: baf68f53-b98b-44de-9c9e-c96eb6dc1a24
  playerICName: Gyb-Shesshli
  playerOOCName: ZedNoPercent
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Hana Harvid
  playerOOCName: Zelk
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Epsilon[/color] ([color=gray]FantastGRD[/color])

  - [color=White]Agent Tango[/color] ([color=gray]Pissachu[/color])

  - [color=White]Operator Mike[/color] ([color=gray]ImDead[/color])

  - [color=White]Operator Tango[/color] ([color=gray]Princess_Chzblz[/color])

  - [color=White]Operator Tango[/color] ([color=gray]tug0010[/color])
server_id: wizards
server_name: lizard
roundId: 74245
endTick: 5661772
duration: 00:40:22.6309107
fileCount: 819
size: 112949213
uncompressedSize: 908939450
endTime: 2.04:25:25.5112743
...
